.client-logo {
    width: auto; height: 80px;
}
/*.landing {*/
/*    height: 100vh;*/
/*    min-height: 500px;*/
/*    color: #d6d6d6;*/
/*    background-image: url('../img/header.jp2');*/
/*    !* Center and scale the image nicely *!*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*}*/

/*.services {*/
/*    margin-bottom: 120px*/
/*}*/

/*.partners {*/
/*    padding-top: 30px;*/
/*    padding-bottom: 30px;*/
/*    background-color: #eee*/
/*}*/

/*.footer-landing {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    background-color: #222*/
/*}*/

/*.footer {*/
/*    background-color: #222*/
/*}*/

/*.btn-dashes {*/
/*    color: #e5e5e5;*/
/*    background-color: #77848a;*/
/*    border-color: #606c72*/
/*}*/

/*.btn-reporting {*/
/*    color: #e5e5e5;*/
/*    background-color: #8ca5ad;*/
/*    border-color: #697e85*/
/*}*/

/*.btn-management {*/
/*    color: #e5e5e5;*/
/*    background-color: #597580;*/
/*    border-color: #445b63*/
/*}*/

/*.bi-dash {*/
/*    padding-right: 1px !important;*/
/*    padding-left: 1px !important*/
/*}*/
